Flowdock
method

supports_extensions?

Importance_1
Ruby on Rails latest stable (v4.1.8) - 0 notes - Class: ActiveRecord::ConnectionAdapters::AbstractAdapter
supports_extensions?() public

Does this adapter support database extensions? As of this writing only postgresql does.

Show source
Register or log in to add new notes.